Album: Homestuck Vol. 3
Date: December 15, 2009
Date Added: December 12, 2020
Bandcamp Album ID: 3727474981
Bandcamp Artwork ID: a3058117506
URLs:
- https://www.youtube.com/playlist?list=PLnVpmehyaOFa87NHq4JwUlXbxWWaAqYgN
Cover Artists:
- Homestuck
Default Track Cover Artists:
- Homestuck
Color: '#ef001d'
Groups:
- group:official
Wallpaper Style: 'opacity: 0.75;'
Wallpaper Artists:
- Homestuck
Commentary: |-
    @@ [whatpumpkin.com side blurb](https://web.archive.org/web/20100615225737/http://www.whatpumpkin.com/)

    The third official Homestuck album, which includes the music of early to mid [[flash-act:a3|Act 3]].

    <i>Andrew Hussie:</i> ([MSPA news post](https://web.archive.org/web/20091217082112/http://www.mspaintadventures.com:80/?game=autosave&s=6&p=002906))

    <b>Annnnd volumes 2 and 3 are up.</b>

    [[album:homestuck-vol-2|That was fast.]]

    Huge, ridiculous megaprops to [[artist:cindy-dominguez|Cindy]] for coordinating all this album stuff for me. It just wasn't happening otherwise. You might think we were dogging this release for a long time, but it really did take this long to get it all together, rounding up final mixes from [the crew](https://web.archive.org/web/20100113031120/http://mspaintadventures.com/soundcredits.html), reformatting chores and stuff.

    And a reminder: when you buy these songs the artists get the monies, so you're saying THANKS DUDES with your dollars.

    @@ [Bandcamp credits blurb](https://web.archive.org/web/20091219200046/https://homestuck.bandcamp.com/album/homestuck-vol-3)

    [[artist:curt-blakeslee]]<br>
    [[artist:mark-j-hadley|Mark Hadley]]<br>
    [[artist:malcolm-brown]]<br>
    [[artist:david-ko]]<br>
    [[artist:nick-smalley]]<br>
    [[artist:michael-guy-bowman]]<br>
    [[artist:burnedkirby]]<br>
    [[artist:bill-bolin]]<br>
    [[artist:buzinkai|George Buzinkai]]<br>
    [[artist:gabriel-nezovic|Gabe Nezovic]]
---
Track: Beatdown (Strider Style)
Additional Names:
- Beatdown (earlier MSPA credit)
Bandcamp Track ID: 3986700048
Bandcamp Artwork ID: a4234662821
Artists:
- Curt Blakeslee
Track Artwork:
- Origin Details: >-
    From [[flash:836]]
  Tags:
  - Dave
  - Lil Cal
  - Dave's home
  - 'Houston, TX'
Duration: 2:32
Sheet Music Files:
- Title: Sheet music by Gamehunter
  Files:
  - 'Beatdown (Strider Style) - Gamehunter.pdf'
- Title: Tabs by temporallyRonin
  Files:
  - 'Beatdown (Strider Style) - temporallyRonin (lead guitar).pdf'
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Beatdown (Strider Style) - IronInvoker47.mid'
- Title: MIDI by MrCheeze
  Files:
  - 'Beatdown (Strider Style) - MrCheeze.mid'
URLs:
- https://homestuck.bandcamp.com/track/beatdown-strider-style-2
- https://youtu.be/laPOcRplQrw
---
Track: Harleboss
Bandcamp Track ID: 2425809880
Bandcamp Artwork ID: a3132382386
Artists:
- Malcolm Brown
Track Artwork:
- Origin Details: >-
    From [[flash:843]]
  Tags:
  - John
Duration: 2:47
URLs:
- https://homestuck.bandcamp.com/track/harleboss-2
- https://youtu.be/51vrPLt_LG8
Referenced Tracks:
- Harlequin
Commentary: |-
    <i>Malcolm Brown:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    Harlequin was awesome, and was quite a popular source for remixing the theme (it still is) so this was my early attempt.

    The soundfont is actually a FF6 SNES font I found somewhere (At lot of people got it from the choir). The SNES soundfont choice was taken from a kind of natural evolution the music was taking from the earlier Vol 1 8-bi to 16-bit style music.

    Not much to say on this one except it was quite a stereotypical 'Epic' boss battle theme - Choirs, church organs, bells, guitar and fast drums.
---
Track: Beatdown Round 2
Bandcamp Track ID: 3987633265
Bandcamp Artwork ID: a3547713527
Artists:
- Curt Blakeslee
Track Artwork:
- Origin Details: >-
    From [[flash:871]]
  Tags:
  - Dave
  - Dave's bro
  - Unbreakable Katana
  - Smuppets
Duration: 2:27
URLs:
- https://homestuck.bandcamp.com/track/beatdown-round-2-2
- https://youtu.be/CuQpu45cmtw
Referenced Tracks:
- Beatdown (Strider Style)
Sheet Music Files:
- Title: Sheet music by Gamehunter
  Files:
  - 'Beatdown (Strider Style) - Gamehunter.pdf'
---
Track: Dissension (Original)
Additional Names:
- Dissension (earlier MSPA credit)
Bandcamp Track ID: 669270917
Bandcamp Artwork ID: a3935691051
Artists:
- David Ko
Track Artwork:
- Origin Details: >-
    From [[flash:918]]
  Tags:
  - Jade
  - Jade's grandpa
  - Jade's home
Duration: 1:47
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Dissension (Original) - Unknown.mid'
URLs:
- https://homestuck.bandcamp.com/track/dissension-original-2
- https://youtu.be/az71j7AvBuQ
---
Track: Dissension (Remix)
Bandcamp Track ID: 3908511167
Bandcamp Artwork ID: a3617756702
Artists:
- David Ko
Track Artwork:
- Origin Details: >-
    From [[flash:918]]
  Tags:
  - Jade
  - Jade's grandpa
  - Jade's home
Duration: 2:03
URLs:
- https://homestuck.bandcamp.com/track/dissension-remix-2
- https://youtu.be/mkPXt83h73w
Referenced Tracks:
- Dissension (Original)
Referencing Sources: |-
    <i>HunZhen:</i> ([[static:feedback|email feedback]], excerpt, 2/25/2025)

    I think the melody from "Dissension (Remix)" at 0:17 might be a reference to [["Guardian"]] by Bill Bolin at 0:25, I'll show you some picture about the melody among [["Land of the Salamanders"]], [["Clockwork Sorrow"]], "Dissension (Remix)" and "Guardian"

    <img width="390" height="180" src="media/misc/dissension-remix/Guardian 1.jpg">
    <img width="390" height="180" src="media/misc/dissension-remix/Clockwork Sorrow 1.jpg">
    <img width="390" height="180" src="media/misc/dissension-remix/Clockwork Sorrow 2.jpg">
    <img width="390" height="180" src="media/misc/dissension-remix/Land of the Salamanders 1.jpg">
    <img width="390" height="180" src="media/misc/dissension-remix/Land of the Salamanders 2.jpg">
    <img width="390" height="180" src="media/misc/dissension-remix/Dissension (Remix) 1.jpg">
    <img width="390" height="180" src="media/misc/dissension-remix/Dissension (Remix) 2.jpg">

    I'm not sure David's melody were coincidence or reference to Guardian on purpose, so I need you guys' judgment.

    <i>Quasar Nebula:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/749067042250031214/1352579532389093397), excerpt, 3/21/2025)

    For what it's worth, this would-be usage of [[Guardian]] in Dissension (Remix) would also be the first of David's uses of it. Guardian is [[album:homestuck-vol-2|Vol. 2]], both Dissension tracks are [[album:homestuck-vol-3|Vol. 3]]—and remember these albums were released as a pair (12/14/2009). Guardian was [[flash:822|used in the comic]] firmly associated with Jade 10/27/2009, and Dissension obviously is [[flash:918|a Jade strife track]].

    [[Clockwork Sorrow]] and [[Land of the Salamanders]] are both [[album:homestuck-vol-5|Vol. 5]] (6/13/2010), so not very long later either.
---
Track: Ohgodwhat
Bandcamp Track ID: 1479138878
Bandcamp Artwork ID: a2527183767
Artists:
- Nick Smalley
Track Artwork:
- Origin Details: >-
    From [[flash:830]]
  Tags:
  - FreshJamz
  - Music Note
Duration: 1:06
URLs:
- https://homestuck.bandcamp.com/track/ohgodwhat-2
- https://youtu.be/eX3QCmtmt4E
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Ohgodwhat - IronInvoker47.mid'
Commentary: |-
    <i>Nick Smalley:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    WELL

    It was 2008 and I was a silly little boy and thought ORGMaker was good-ass music program, so I decided to make a song in it. Half an hour later forged this booger of a song. Seriously. It took half an hour to make this. Then I saw that [[artist:andrew-hussie|THE HUSS]] posted something about a Problem Sleuth opening? So I was like damn that's bananas I'll show him up! (wow look at this nerd thinking he can actually make music)

    I sent it to his email and like a day later he sent one back asking about the music team. FLATTERING, IT WAS. So I was like sure sign me up g homey dog slice foo

    And that's the story of how I got on the music team.

    Oh wait. You just wanted Ohgodwhat.

    (ps that's what it was called when i made it too)
---
Track: Ohgodwhat Remix
Bandcamp Track ID: 3363108771
Bandcamp Artwork ID: a1893067780
Artists:
- Michael Guy Bowman
Track Artwork:
- Origin Details: >-
    From [[flash:830]]
  Tags:
  - FreshJamz
  - Music Note
Duration: 1:05
URLs:
- https://homestuck.bandcamp.com/track/ohgodwhat-remix-2
- https://youtu.be/ZuaMHCPnqOc
Referenced Tracks:
- Ohgodwhat
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Ohgodwhat Remix - Unknown.mid'
Commentary: |-
    <i>Michael Guy Bowman:</i> (arranger, [Music and Stuff](https://web.archive.org/web/20110326020456/http://www.iambowman.com/music.html))

    The remix of Nick's [["Ohgodwhat"]] is a terrifying little affair - that I even made it mystifies me.

    <i>Michael Guy Bowman:</i> ([Michael Guy Bowman Talks About His Homestuck Music](https://youtu.be/85VXWZTg-vo?t=751), adapted to text, 7/20/2024)

    [[artist:andrew-hussie|Andrew]] did us a little favor around that time, by creating interactive elements that he could use to include otherwise unused music. So first, there was [[flash:338|Dave's beat maker]], and then later [[flash:830|the FreshJamz player]], where I had mixed [[Ohgodwhat]] done as a remix with all kinds of goofy stuff added on.
---
Track: Rediscover Fusion
Bandcamp Track ID: 2051130741
Bandcamp Artwork ID: a0046674500
Additional Names:
- RS5 (as [[track:rs5-trancestep-mix|remixed]] on [[album:exile]])
Artists:
- BurnedKirby
Track Artwork:
- Origin Details: >-
    From [[flash:830]]
  Tags:
  - FreshJamz
  - Music Note
Duration: 1:36
URLs:
- https://homestuck.bandcamp.com/track/rediscover-fusion-2
- https://youtu.be/5j7mzL-ctNo
Commentary: |-
    <i>BurnedKirby:</i> ([SoundCloud, on another track...](https://soundcloud.com/burnedkirby/electric-dream), 9/8/2012)

    > BurnedKirby, I really like your stuff, especially Rediscover Fusion; it's one of my favorite songs on [[album:homestuck-vol-1-4|Homestuck Volumes 1-4]]. I'm surprised there aren't a ton of Homestuck fans that are following you just because you made one song for the soundtrack 2 1/2 years ago :P

    Ah, thanks! Part of it is probably my being not too active in writing music. Another may be that they haven't accepted any song since that one, for Homestuck, but it happens. Thanks for following as well, as it means a lot to me.
---
Track: Rediscover Fusion Remix
Bandcamp Track ID: 597158703
# No longer available, can't be embedded
Artists:
- Bill Bolin
Track Artwork:
- Origin Details: >-
    From [[flash:830]]
  Tags:
  - FreshJamz
  - Music Note
Duration: 2:05
URLs:
- https://www.youtube.com/watch?v=fBOrrAq_Qv0
- https://archive.org/download/exile-pinkushion/17%20RS5%20%28Trancestep%20Mix%29.mp3
Referenced Tracks:
- Rediscover Fusion
---
Track: Explore Remix
Bandcamp Track ID: 1439898196
Bandcamp Artwork ID: a3323517644
Artists:
- Gabriel Nezovic
Track Artwork:
- Origin Details: >-
    From [[flash:830]]
  Tags:
  - FreshJamz
  - Music Note
Duration: 2:00
URLs:
- https://homestuck.bandcamp.com/track/explore-remix-2
- https://youtu.be/06qu70cLPaE
Referenced Tracks:
- Explore
Sampled Tracks:
- Explore
---
Track: Chorale for Jaspers
Bandcamp Track ID: 1067169216
Bandcamp Artwork ID: a1438126688
Artists:
- Michael Guy Bowman
Track Artwork:
- Origin Details: >-
    From [[flash:938]]
  Tags:
  - Rose
  - Rose's mom
  - Rose's home
  - 'Rainbow Falls, NY'
Duration: 1:15
URLs:
- https://homestuck.bandcamp.com/track/chorale-for-jaspers-2
- https://youtu.be/YkSq79X6MAw
Sheet Music Files:
- Title: Sheet music by Zephyr
  Files:
  - 'Chorale for Jaspers - Zephyr.pdf'
Commentary: |-
    <i>Michael Guy Bowman:</i> ([Music and Stuff](https://web.archive.org/web/20110326020456/http://www.iambowman.com/music.html))

    My signature efforts from this album, of course, are "Chorale for Jaspers" and its corollary (or chorale-ary?) [["Pony Chorale"]]. They were the first two Homestuck tracks to feature vocals with me as the cat and [[artist:tavia-morra|Tavia]] as Maplehoof - for this I am proud.

    <i>Michael Guy Bowman:</i> ([Twitter](https://twitter.com/mguybowman/status/1669411378359328771), 6/15/2023)

    Got a message asking if "Chorale for Jaspers" is based on ["Time Is Running Out"](https://www.youtube.com/watch?v=URYhXY5R0rQ) by Muse and now I cannot unhear it.

    <i>Michael Guy Bowman:</i> ([Michael Guy Bowman Talks About His Homestuck Music](https://youtu.be/85VXWZTg-vo?t=770), adapted to text, 7/20/2024)

    Oh, the Chorale for Jaspers - I don't know if it's a perfect chorale, but I did draw a little bit from basic music theory classes I took in high school, to make something that's, you know, got a little bit of a shared four-part thing, in like a pseudo-Bach kind of style. I think I might have broken the harmony a little bit with the descending meows on that. I did break one taboo that we had established, real early on, which was that there were going to be no voices in the comic. There was going to be no person doing any of the character voices, there was going to be no singing, and - right away - I managed to just do something stupid enough that [[artist:andrew-hussie|Andrew]] took it and ran with it and made a big exception for me.
---
Track: Pony Chorale
Bandcamp Track ID: 1771864197
Bandcamp Artwork ID: a3302588076
Artists:
- Michael Guy Bowman
Contributors:
- Tavia Morra (vocals)
Track Artwork:
- Origin Details: >-
    From [[flash:pony]]
  Tags:
  - John
Duration: 1:03
URLs:
- https://homestuck.bandcamp.com/track/pony-chorale-2
- https://youtu.be/MHsZHFb5FqU
Referenced Tracks:
- Chorale for Jaspers
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Pony Chorale - Unknown.mid'
- Title: MIDI by Unknown (piano solo)
  Files:
  - 'Pony Chorale - Unknown (piano solo).mid'
- Title: MIDI by Twix Stix (from Sburbmon)
  Files:
  - 'Pony Chorale - Twix Stix.mid'
Commentary: |-
    <i>Michael Guy Bowman:</i> ([Music and Stuff](https://web.archive.org/web/20110326020456/http://www.iambowman.com/music.html))

    My signature efforts from this album, of course, are [["Chorale for Jaspers"]] and its corollary (or chorale-ary?) "Pony Chorale". They were the first two Homestuck tracks to feature vocals with me as the cat and [[artist:tavia-morra|Tavia]] as Maplehoof - for this I am proud.

    <i>Michael Guy Bowman:</i> ([Michael Guy Bowman Talks About His Homestuck Music](https://youtu.be/85VXWZTg-vo?t=770), adapted to text, 7/20/2024)

    And of course, on Pony Chorale, the little [[flash:pony|secret page]] where Rose is riding on Maplehoof I guess, we snuck in a little "neigh" in there as well.

    I was a big fan of KC Green and [Gunshow](https://gunshowcomic.com), that was another webcomic that was going at the time, and I remember going to an independent press expo in Austin that was called "Staple!". KC Green happened to be there; I don't know if he was promoting anything, or if he was just hanging out. I touched base with him briefly and he said that was his *favorite* thing from Homestuck, which, uh, I'll feel free to brag about, because... y'know. I loved that comic when it came out, and I can't believe he was, like, that into the pony music. (laugh)
